Dell OpenManage 6.3 for Ubuntu

Johan Sjöberg johan.sjoberg at deltamanagement.se
Tue Aug 24 02:46:03 CDT 2010


Hi.

Thanks for your reply. I tried installing libsmbios-bin, but unfortunately it still complains about unmet dependencies when I try to install OMSA. 

The following packages have unmet dependencies:
  srvadmin-hapi: Depends: smbios-utils but it is not installable
  srvadmin-isvc: Depends: smbios-utils but it is not installable
  srvadmin-omacore: Depends: smbios-utils but it is not installable
  srvadmin-omcommon: Depends: smbios-utils but it is not installable
  srvadmin-omilcore: Depends: smbios-utils but it is not installable
E: Broken packages

/Johan

> -----Original Message-----
> From: Tim Small [mailto:tim at seoss.co.uk]
> Sent: den 23 augusti 2010 17:17
> To: Johan Sjöberg
> Cc: linux-poweredge at dell.com
> Subject: Re: Dell OpenManage 6.3 for Ubuntu
> 
> On 23/08/10 15:05, Johan Sjöberg wrote:
> > I then tried to install it on Debian testing (Squeeze). On that version, it was
> only the libsmbios-utils package that stopped me from installing.
> 
> The Ubuntu smbios-utils package has the same contents as the Debian
> libsmbios-bin package, AFAIK.
> 
> Tim.
> 
> --
> South East Open Source Solutions Limited
> Registered in England and Wales with company number 06134732.
> Registered Office: 2 Powell Gardens, Redhill, Surrey, RH1 1TQ
> VAT number: 900 6633 53  http://seoss.co.uk/ +44-(0)1273-808309




More information about the Linux-PowerEdge mailing list